Page MenuHomePhabricator

Table pager navigation arrows (used on e.g. [[Special:AllMessages]]) missing SVG versions
Closed, ResolvedPublic

Description

Table pager navigation arrows (used on e.g. [[Special:AllMessages]]) are missing SVG versions.

It will be possible to fix this after Ica34cdd5fcc9340a94fb5e60bb34c30266953dcb is merged.


Version: 1.24rc
Severity: normal
Whiteboard: gci2014

Details

Reference
bz69944
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:38 AM
bzimport set Reference to bz69944.
bzimport added a subscriber: Unknown Object (MLST).
matmarex created this task.Aug 23 2014, 6:44 PM

Change 177666 had a related patch set uploaded (by Bartosz Dziewoński):
Add SVG versions of table pager and redirect icons

https://gerrit.wikimedia.org/r/177666

Patch-For-Review

Change 177666 merged by jenkins-bot:
Add SVG versions of table pager icons

https://gerrit.wikimedia.org/r/177666

matmarex closed this task as Resolved.Dec 4 2014, 10:35 PM
matmarex removed a project: Patch-For-Review.
matmarex set Security to None.
matmarex removed a subscriber: Unknown Object (MLST).